{
  "source_id": "eeo",
  "url": "https://www.eeo.com.cn/2026/0622/924302.shtml",
  "url_hash": "295f4c0f3dc922b8",
  "title": "注意防范暴雨、强对流天气 中央气象台发布预警",
  "content": "据央视新闻客户端消息，据中央气象台消息，6月22日8时至23日8时，我国部分地区有大到暴雨，局地有雷暴大风或冰雹等强对流天气。",
  "author": "经济观察网",
  "source_name": null,
  "publish_time": "2026-06-22T06:27:00",
  "publish_time_raw": "2026-06-22 06:27",
  "extracted_at": "2026-06-22T08:08:44.155239",
  "images": [],
  "word_count": 51
}